
Foreman - Feature #7672

As a user, I should be able to receive an email after a Puppet report error.

09/26/2014 01:58 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.7.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocked by Foreman - Feature #7663: As an API user, I should be able to manag... Closed 09/26/2014

Blocks Katello - Tracker #7662: Email Notifications Resolved 09/26/2014

History

#1 - 09/26/2014 01:58 PM - Eric Helms

- Related to Tracker #7662: Email Notifications added

#2 - 09/26/2014 01:59 PM - Eric Helms

- Blocked by Feature #7663: As an API user, I should be able to manage my own email notification preferences. added

#3 - 09/26/2014 01:59 PM - Eric Helms

- Related to deleted (Tracker #7662: Email Notifications)

#4 - 09/26/2014 01:59 PM - Eric Helms

- Blocks Tracker #7662: Email Notifications added

#5 - 10/28/2014 05:20 AM - Dominic Cleal

- Target version set to 1.7.2

#6 - 10/28/2014 05:23 AM - Dominic Cleal

- translation missing: en.field_release deleted (21)

#7 - 11/03/2014 05:05 AM - Stephen Benjamin

- Status changed from New to Closed

Completed as part of #7586
